variables:
  WORKING_DIRECTORY: ${CI_PROJECT_DIR}
  MINICONDA_INSTALL_DIR: ${WORKING_DIRECTORY}/miniconda
  DOCKER_IMAGE: debian:stable-slim

stages:
  - install
  - environment
  - clean

include:
  - installations.yml
  - cache.yml
  - tests/prerequisites.yml
  - tests/installations.yml
  - environments.yml
  - tests/environments.yml
  - cleaning.yml
  - tests/cleaning.yml
  - tests/runners.yml
